# SXP Reference

getParent | Callbacks

#### Syntax

         getParent(node)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `SXP_Node` | The node's parent.

#### Description

Returns the given node's parent. If the node has no parent (i.e. is a SXP_Document), NULL is returned.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC